#pragma once
#include "Entity.h"
#define SYSTRIGGERV_PLAYER2_CREATENAME L"sys_trigger_v_player2"
class SysTriggerV_Player2 :
    public Entity
{
public:
    SysTriggerV_Player2();
    void Step() override;
};

std::shared_ptr<Entity> CreateSysTriggerV_Player2();